## eric 4.4.2

=== debian/changelog ===
eric (4.4.2-1) unstable; urgency=low

  * New upstream release
  * Fix patch 03_disable-update-warning
  * Add Italian translation
  * Bump python-all and XS-Python-Version to >=2.5
  * Change translations to multiple source format
  * Make a get-orig-source target

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 28 Mar 2010 23:41:51 +0200

eric (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Patches 03_installer_fix, 04_documentation_paths removed, seem to be
    unecessary.
  * Add manpage eric4-sqlbrowser and eric4-webbrowser
  * Fix gen_*_api.py scripts
  * Minor changes to other manpages
  * Create separate gen_qt/kde_api.py scripts
  * Add dependency on python (>= 2.6) | python-simplejson
  * Bump standards version to 3.8.4, no changes needed
  * Change debhelper dependency to 7
  * Fix clean target
  * Improve get_translations script, thanks to Piotr
  * Add VCS fields
  * Exclude Python3 directory from dh_support
  * Remove dependency on python-qt-dev
  * Change sip4 dependency to python-sip-dev
  * Remove python-sip4 binary dependency

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 07 Feb 2010 15:55:42 +0100

eric (4.3.10-1) unstable; urgency=low

  * New upstream release (Closes: #563183)
  * Change dependency on python-all-dev to python-all
  * Add misc dependency to eric-api-files
  * Change patch 01_path_fix to fix qt3 tools

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 09 Jan 2010 14:23:26 +0100

eric (4.3.9-1) unstable; urgency=low

  * New upstream release
  * Change sip4 dependency to >=4.9
  * Add runtime dependency on pyton-sip4 (>=4.9)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Mon, 09 Nov 2009 19:22:37 +0100

eric (4.3.8-1) unstable; urgency=low

  * New upstream release
  * Change script get_translations.sh from bash to sh (works with dash)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 11 Oct 2009 23:23:04 +0200

eric (4.3.7.1-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-version to 3.8.3, no changes needed
  * Fix qt3-doc dir in 01_path_fix.dpatch
  * Remove qt4-assistant from suggest
  * Fixed patch 06_disable-update-warning (Closes: #504284)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 06 Sep 2009 13:18:42 +0200

eric (4.3.5-1) unstable; urgency=low

  * New upstream release
  * Change python-doc dir to python2.5-doc.

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Fri, 24 Jul 2009 08:22:20 +0200

eric (4.3.4-1) unstable; urgency=low

  * New upstream release
  * Comment out gen_python_api.py in rules file. Api file generation needs
    to be checked.
  * Upgrade dependencies. Python-qt/sip versions cannot be mixed but eric
    can be backported with older python versions.
  * Depend on experimental version on python-qscintilla2 (Closes: #532772)
  * Add versioned dependency on runtime python-qscintilla2 (2.4-3)
  * Add python-qt4-sql to suggests
  * Bump standard version to 3.8.2. No changes needed
  * Remove dh_desktop from rules file

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 21 Jun 2009 21:38:27 +0200

eric (4.3.1-1) unstable; urgency=low

  * New upstream release (Closes: #519929)
  * Bump standards version to 3.8.1, no changes needed
  * Remove patch 05_fix-api-path, not needed anymore
  * Add eric.api to eric-api-files
  * Update eric4-api.1 manpage

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Thu, 19 Mar 2009 07:34:06 +0100

eric (4.3.0-2) unstable; urgency=low

  * Add a patch 07_debian_chardet to make eric use python-chardet
    instead of the upstream one
  * Remove the whole ThirdParty directory from the package
  * Change from py_central to py_support

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Fri, 06 Mar 2009 08:32:47 +0100

eric (4.3.0-1) unstable; urgency=low

  [ Marco Rodrigues ]
  * debian/control:
    + Set new Homepage URL.
    + Add XB-Python-Version to eric-api-files.
    + Change qt4-doc to qt4-doc-html because
      Documentation uses the html one.
    + Add python-qt4-doc to Suggests to make
      PyQt4 documentation available.
    * Add python-kde4-doc to Suggest to make
      PyKDE4 documentation available.
    + Add ${misc:Depends} to fix lintian warning.
  * debian/eric.desktop:
    + Remove 'Application' from Categories.
    + Remove Icon filename extension.
  * debian/docs:
    + Remove duplicate entry of README-i18n.txt
  * Rename xpm icon from eric-icon.xpm to eric.xpm.
  * debian/rules:
    + Remove manual install of desktop and xpm icon.
  * debian/eric.install:
    + Add install for desktop and xpm icon.
  * debian/debian-manpages/eric4-doc.1:
    + Remove first line to fix lintian warning.
  * debian/copyright:
    + Fix copyright years according to upstream.
  * debian/eric.dirs:
    + Remove desktop and icon respective paths.

  [ Gudjon I. Gudjonsson ]
  * New upstream release (Closes: #501770)
  * Upstream license change from GPL2 to GPL3
  * Fix patches 01, 04 and 05
  * Add dependency on python-pygments and python-chardet
  * Add pygments license to copyright file
  * Remove ThirdParty after installation to debian/eric in debian/rules
  * Make new ThirdParty __init__.py files to import pygments and chardet
    files

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Thu, 26 Feb 2009 21:52:36 +0100

eric (4.2.5-1) experimental; urgency=low

  * New upstream release
  * Disable 06_disable-update-warning patch since it is disfunctional
  * Remove suggest and recommends for qt4-linguist, libqt3-i18
  * Add suggestion for qt4-dev-tools 
  * Added GPL version to copyright file 

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 01 Feb 2009 10:58:55 +0000

eric (4.2.4a-1) experimental; urgency=low

  * New upstream release

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Fri, 26 Dec 2008 23:07:03 +0100

eric (4.2.2a-1) experimental; urgency=low

  * New upstream release
  * Fix path to documentation 

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 15 Oct 2008 06:55:51 +0100


