=== debian/control ===
Source: eric
Section: devel
Priority: optional
Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
Uploaders: Martin Höfling <martin.hoefling@gmx.de>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), quilt
Build-Depends-Indep: python-all (>= 2.5), python-qt4 (>= 4.5),
 python-support, python-qscintilla2 (>=2.4-3),
 python-sip-dev , qt4-dev-tools, libqt4-dev, python-qt4-dev
#, python-kde4
XS-Python-Version: >=2.5
Standards-Version: 3.8.4
Homepage: http://eric-ide.python-projects.org/
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/eric/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/eric/trunk/

Package: eric
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-qt4 (>= 4.5), bicyclerepair (>= 0.9-4.1), 
 python-pygments, python-chardet, python-qscintilla2 (>=2.4-3), python (>= 2.6) | python-simplejson
Recommends: eric-api-files
Suggests: qt4-designer, qt4-doc-html, pyqt4-dev-tools,
 qt4-dev-tools, ruby, python-doc, python-qt4-doc, python-kde4-doc, python-profiler,
 python-qt4-sql
Description: full featured Python IDE
 eric is a full featured Python IDE written in PyQt using the QScintilla
 editor widget. Some highlights
   * Any number of editors with configurable syntax highlighting, code
     folding, auto indenting and brace highlighting.
   * Integrated Project Management facility to organize your projects.  The
     project browser shows all source files, all forms and all translations
     each on its own tab. The source browser has built in class browsing
     capabilities.
   * Integrated and full featured debuggers for Python and Ruby.
   * Interactive shells for Python and Ruby.
   * An explorer window for walking through your directory structure with
     built in class browsing capabilities for Python files.
   * Variable windows that display local and global variables in the
     current scope while debugging a program.
   * An integrated interface to the Python Module "unittest".
   * An integrated help viewer to display HTML help files. Alternatively
     you can choose to use Qt-Assistant to view help files.
   * Display of the UI in different languages.
   * The capability to start Qt-Designer and Qt-Linguist from within eric4.
   * The ability to compile Qt-Designer forms, to produce Qt-Linguist files
     and release them from within the IDE.

Package: eric-api-files
Architecture: all
Depends: ${misc:Depends}, eric
Description: API description files for use with eric
 This package contains code completion API files of
 Python standard modules & builtins, PyQt and PyKDE.
 .
 eric is a full featured Python IDE.
