=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


ERICDIR=debian/eric/usr/share/eric/modules
QTAPIFILE=debian/apis/pyqt.api
KDEAPIFILE=debian/apis/pykde.api
PYTHONAPIFILE=debian/apis/python.api
APIFILES=$(QTAPIFILE)
# $(KDEAPIFILE)
# $(PYTHONAPIFILE)
LAN=cs de es fr it ru tr zh_CN.GB2312

clean:
	dh_testdir
	dh_testroot
	find . -name "*.pyc" -exec rm {} \;
	find . -name "Ui_*" -exec rm {} \;
	rm -rf debian/eric debian/apis debian/qtapis debian/kdeapis debian/pyapis
	rm -f eric4*
	rm -f *-stamp
	dh_clean 


apifile-stamp:
	#   generate API files
	mkdir -p debian/qtapis debian/kdeapis debian/pyapis debian/apis
	python debian/gen_qt_apis.py debian/qtapis/
	#python debian/gen_kde_apis.py debian/kdeapis/
	#python debian/gen_python_api.py debian/pyapis/
	sort -u debian/qtapis/*.api > $(QTAPIFILE)
	#sort -u debian/kdeapis/*.api > $(KDEAPIFILE)
	#sort -u debian/pyapis/*.api > $(PYAPIFILE)
	touch apifile-stamp

build:

install: apifile-stamp
	dh_testdir -i
	dh_testroot -i
	dh_clean -i -k 
	python install.py -i debian/eric -x -c -f debian/eric4config.debian
	dh_installdirs -i

	for i in transl-*/eric/i18n/*.ts; do\
		lrelease-qt4 $$i -qm debian/eric/usr/share/qt4/translations/`basename $$i .ts`.qm;\
	done

	rm -f debian/eric/usr/share/doc/eric/LICENSE.GPL3
	rm -f $(ERICDIR)/LICENSE.GPL3
	rm -f $(ERICDIR)/install*.py

#   copy API files
	mv debian/eric/usr/share/eric/api/* debian/eric-api-files/usr/share/eric/api

	for i in $(APIFILES); do \
		install -o root -g root -m 644 $$i \
			debian/eric-api-files/usr/share/eric/api/python; \
	done

#	remove README-PyXML.txt
	rm -f debian/eric/usr/share/doc/eric/README-PyXML.txt
#	remove the ThirdParty libraries
	rm -rf debian/eric/usr/share/eric/modules/ThirdParty

binary: binary-indep binary-arch
binary-arch:

# Build architecture-independent files here.
binary-indep: install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs
	dh_installdocs -i --exclude=LICENSE.GPL3
	dh_installmenu -i
	dh_installman -i
	dh_install
	dh_link -i
	dh_compress -i
	dh_pysupport -i --exclude=Python3
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

get-orig-source:
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+~]+).*,\1,p');\
	set -e;\
	wget -q http://sourceforge.net/projects/eric-ide/files/eric4/stable/$$VER/eric4-$$VER.tar.gz/download\
	 -O eric_$$VER.orig.tar.gz;\
	for L in ${LAN}; do\
	 wget -q http://sourceforge.net/projects/eric-ide/files/eric4/stable/$$VER/eric4-i18n-$$L-$$VER.tar.gz/download\
	  -O eric_$$VER.orig-transl-$$L.tar.gz;\
	done;\
	mv eric_$$VER.orig-transl-zh_CN.GB2312.tar.gz eric_$$VER.orig-transl-zhCNGB2312.tar.gz

.PHONY: clean binary-indep binary-arch binary install
