## eric 4.4.4a

=== debian/changelog ===
eric (4.4.4a-1) unstable; urgency=low

  * New upstream release

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 15 May 2010 14:33:56 +0200

eric (4.4.3-2) unstable; urgency=low

  * Bump binary package python-qscintilla2 dependency to version 2.4.3
    (Closes: #579013)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 24 Apr 2010 20:59:03 +0200

eric (4.4.3-1) unstable; urgency=low

  [ Gudjon I. Gudjonsson ]
  * New upstream release
  * Change qscintilla dependency to >=2.4.3, old version needed recompiling

  [ Piotr Ożarowski ]
  * Don't ship .pyc files

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 20 Apr 2010 21:54:05 +0200
