=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin Höfling <martin.hoefling@gmx.de>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7), quilt
 Build-Depends-Indep: python-all (>= 2.5), python-qt4 (>= 4.5),
- python-support, python-qscintilla2 (>=2.4-3),
+ python-support, python-qscintilla2 (>=2.4.3),
  python-sip-dev , qt4-dev-tools, libqt4-dev, python-qt4-dev
 #, python-kde4
 XS-Python-Version: >=2.5
@@ -17,7 +17,7 @@
 Package: eric
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-qt4 (>= 4.5), bicyclerepair (>= 0.9-4.1), 
- python-pygments, python-chardet, python-qscintilla2 (>=2.4-3), python (>= 2.6) | python-simplejson
+ python-pygments, python-chardet, python-qscintilla2 (>=2.4.3), python (>= 2.6) | python-simplejson
 Recommends: eric-api-files
 Suggests: qt4-designer, qt4-doc-html, pyqt4-dev-tools,
  qt4-dev-tools, ruby, python-doc, python-qt4-doc, python-kde4-doc, python-profiler,
