## eric 4.4.7

=== debian/changelog ===
eric (4.4.7-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.1
  * Added patch 05_minor_docfix, minor fixes to documentation

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Thu, 19 Aug 2010 08:36:58 +0200

eric (4.4.6-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.0

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Fri, 09 Jul 2010 19:15:32 +0200
