=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python-sip-dev , qt4-dev-tools, libqt4-dev, python-qt4-dev
 #, python-kde4
 XS-Python-Version: >=2.5
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/eric/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/eric/trunk/
