=== debian/rules ===
--- 
+++ 
@@ -65,6 +65,7 @@
 	rm -f debian/eric/usr/share/doc/eric/README-PyXML.txt
 #	remove the ThirdParty libraries
 	rm -rf debian/eric/usr/share/eric/modules/ThirdParty
+	find debian/eric/ -name '*.py[co]' -delete
 
 binary: binary-indep binary-arch
 binary-arch:
