## eric 4.4.9

=== debian/changelog ===
eric (4.4.9-1) unstable; urgency=low

  * New upstream release
  * Add patch 06_no_blacklist.patch
  * Add versioned build dependency on python-sip-dev <<4.11 or >=4.11.2
    and python-qt4-dev <<4.7.5 or >=4.7.6 and binary dependency on
    python-qt4 <<4.7.5 or >=4.7.6 since these versions are blacklisted 
    in upstream

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 28 Nov 2010 10:31:01 +0100
