=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper (>= 7), quilt
 Build-Depends-Indep: python-all (>= 2.5), python-qt4 (>= 4.5),
  python-support, python-qscintilla2 (>=2.4.3),
- python-sip-dev , qt4-dev-tools, libqt4-dev, python-qt4-dev
+ python-sip-dev (<<4.11) | python-sip-dev (>=4.11.2), qt4-dev-tools, libqt4-dev,
+ python-qt4-dev (<<4.7.5) | python-qt4-dev (>=4.7.6)
 #, python-kde4
 XS-Python-Version: >=2.5
 Standards-Version: 3.9.1
@@ -16,7 +17,7 @@
 
 Package: eric
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-qt4 (>= 4.5), bicyclerepair (>= 0.9-4.1), 
+Depends: ${python:Depends}, ${misc:Depends}, python-qt4 (<<4.7.5) | python-qt4 (>=4.7.6), bicyclerepair (>= 0.9-4.1), 
  python-pygments, python-chardet, python-qscintilla2 (>=2.4.3), python (>= 2.6) | python-simplejson
 Recommends: eric-api-files
 Suggests: qt4-designer, qt4-doc-html, pyqt4-dev-tools,
