## eric 4.4.15

=== debian/changelog ===
eric (4.4.15-1) unstable; urgency=low

  * New upstream file
  * Fixed watch file, not to search for snapshots
  * Removed version from python-sip/qt4 dependencies. It disturbs
    the build daemon and the non-working versions have never 
    been packaged (Closes: #629749)
  * Bump standards version to 3.9.2

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 14 Jun 2011 08:02:53 +0200

eric (4.4.12-1) unstable; urgency=low

  * New upstream release
  * Add description to 06_no_blacklist
  * Change - to \- in eric4-api.1

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Mon, 07 Feb 2011 22:07:26 +0100
