=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 7), quilt
 Build-Depends-Indep: python-all (>= 2.5), python-qt4 (>= 4.5),
  python-support, python-qscintilla2 (>=2.4.3),
- python-sip-dev (<<4.11) | python-sip-dev (>=4.11.2), qt4-dev-tools, libqt4-dev,
- python-qt4-dev (<<4.7.5) | python-qt4-dev (>=4.7.6)
+ python-sip-dev, qt4-dev-tools, libqt4-dev,
+ python-qt4-dev
 #, python-kde4
 XS-Python-Version: >=2.5
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/eric/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/eric/trunk/
