## eric 4.4.17

=== debian/changelog ===
eric (4.4.17-1) unstable; urgency=low

  * New upstream release
  * Add build-indep target
  * Change doc/python2.5-doc path to doc/python-doc

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 11 Sep 2011 10:53:43 +0200
