=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,9 @@
 	#sort -u debian/pyapis/*.api > $(PYAPIFILE)
 	touch apifile-stamp
 
-build:
+build: build-arch build-indep
+build-arch:
+build-indep:
 
 install: apifile-stamp
 	dh_testdir -i
