## eric 4.4.18

=== debian/changelog ===
eric (4.4.18-1) unstable; urgency=low

  * New upstream release
  * Switch to dh_python2
  * Remove quilt dependency
  * Change XS-Python-Version to X-Python-Version
  * Change dh_clean -k to dh_prep

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Mon, 07 Nov 2011 08:25:51 +0100
