=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
 Uploaders: Martin Höfling <martin.hoefling@gmx.de>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7), quilt
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: python-all (>= 2.5), python-qt4 (>= 4.5),
- python-support, python-qscintilla2 (>=2.4.3),
- python-sip-dev, qt4-dev-tools, libqt4-dev,
- python-qt4-dev
+ python-qscintilla2 (>=2.4.3),
+ python-sip-dev, qt4-dev-tools, libqt4-dev, python-qt4-dev
 #, python-kde4
-XS-Python-Version: >=2.5
+X-Python-Version: >=2.5
 Standards-Version: 3.9.2
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/eric/trunk/
