=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 install: apifile-stamp
 	dh_testdir -i
 	dh_testroot -i
-	dh_clean -i -k 
+	dh_prep -i 
 	python install.py -i debian/eric -x -c -f debian/eric4config.debian
 	dh_installdirs -i
 
@@ -83,7 +83,7 @@
 	dh_install
 	dh_link -i
 	dh_compress -i
-	dh_pysupport -i --exclude=Python3
+	dh_python2 -i --exclude=Python3
 	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
