## eric 4.5.0

=== debian/changelog ===
eric (4.5.0-1) unstable; urgency=low

  * New upstream release

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 07 Feb 2012 19:10:33 +0100
