## eric 4.5.3

=== debian/changelog ===
eric (4.5.3-1) unstable; urgency=low

  * New upstream release

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Mon, 07 May 2012 21:57:45 +0200

eric (4.5.2-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3
  * Add manpage eric4_iconeditor.1
  * Rename all man pages from eric4-* to eric4_* and
    edit them to reflect the changes
  * Add an override file to suppress the warning about the
    empty directory /usr/share/eric/api

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 22 Apr 2012 08:21:16 +0200
