## eric 4.5.8

=== debian/changelog ===
eric (4.5.8-1) experimental; urgency=low

  * New upstream release
  * Bump standards version to 3.9.4

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sat, 19 Jan 2013 19:59:53 +0000
