## eric 4.5.18

=== debian/changelog ===
eric (4.5.18-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.5
  * Add path to PyKDE4 doc to patch 01_path_fix

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 08 Jan 2014 23:25:22 +0100

eric (4.5.13-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Gudjon I. Gudjonsson ]
  * New upstream release
  * Add keywords to desktop file

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 13 Aug 2013 07:56:06 +0200
