=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  python-sip-dev, qt4-dev-tools, libqt4-dev, python-qt4-dev
 #, python-kde4
 X-Python-Version: >=2.5
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://eric-ide.python-projects.org/
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/eric/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/eric/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/eric/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/eric/trunk/
 
 Package: eric
 Architecture: all
