=== debian/rules ===
--- 
+++ 
@@ -82,6 +82,7 @@
 	dh_installman -i
 	dh_install
 	dh_link -i
+	dh_lintian -i
 	dh_compress -i
 	dh_python2 -i --exclude=Python3
 	dh_fixperms -i
