=== debian/watch ===
version=3
http://sf.net/eric-ide/eric4-([0-9]\.[0-9]\.[0-9].*)\.tar\.gz debian uupdate
