## eric 5.4.5

=== debian/changelog ===
eric (5.4.5-1) unstable; urgency=medium

  * New upstream release
  * Update patch 06_no_blacklist, fixes eric5_webbrowser
  * Add patch 07_webbrowser to fix desktop file. Change the
    Category to Development;IDE; even if it is a webbrowser

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 02 Jul 2014 18:31:35 +0000

eric (5.4.3-1) unstable; urgency=medium

  * New upstream relase (Closes: #685140)
  * Add dependencies on all needed Python3 related packages
  * Remove all javascript files with missing sources.
    Will discuss with upstream (Closes: #735897)
  * Remove Martin Höfling from being an uploader
  * Add keywords and more languages to eric.desktop
  * Update all patches to work with eric5
  * Add manpages eric5_qregularexpression and eric5_snap
  * Disable 02_missing-profile.patch
  * Disable language zh_CN.GB2312, it doesn't work
  * Update watch file
  * Add qt5-doc and pyqt5-doc to Suggest
  * Add path to qt5-doc and pyqt5-doc to 01_fix_path patch
  * Add dependency on dh-python
  * Rename eric4config.debian to eric5config.debian

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 08 Apr 2014 22:08:05 +0200
