=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
-Uploaders: Martin Höfling <martin.hoefling@gmx.de>, Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python-all (>= 2.5), python-qt4 (>= 4.5),
- python-qscintilla2 (>=2.4.3),
- python-sip-dev, qt4-dev-tools, libqt4-dev, python-qt4-dev
+Build-Depends-Indep: python3-all, python3-pyqt4, python3-pyqt4.qsci,
+ python3-sip-dev, qt4-dev-tools, libqt4-dev, python-qt4-dev, dh-python
 #, python-kde4
-X-Python-Version: >=2.5
+X-Python3-Version: >=3.0
 Standards-Version: 3.9.5
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/eric/trunk/
@@ -16,12 +15,12 @@
 
 Package: eric
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-qt4 (<<4.7.5) | python-qt4 (>=4.7.6), bicyclerepair (>= 0.9-4.1), 
- python-pygments, python-chardet, python-qscintilla2 (>=2.4.3), python (>= 2.6) | python-simplejson
+Depends: ${python:Depends}, ${misc:Depends}, python3-pyqt4, bicyclerepair (>= 0.9-4.1), 
+ python3-pygments, python-chardet, python3-pyqt4.qsci, python3-pyqt4.qtsql
 Recommends: eric-api-files
 Suggests: qt4-designer, qt4-doc-html, pyqt4-dev-tools,
  qt4-dev-tools, ruby, python-doc, python-qt4-doc, python-kde4-doc, python-profiler,
- python-qt4-sql
+ pyqt5-doc, qt5-doc
 Description: full featured Python IDE
  eric is a full featured Python IDE written in PyQt using the QScintilla
  editor widget. Some highlights
@@ -41,7 +40,7 @@
    * An integrated help viewer to display HTML help files. Alternatively
      you can choose to use Qt-Assistant to view help files.
    * Display of the UI in different languages.
-   * The capability to start Qt-Designer and Qt-Linguist from within eric4.
+   * The capability to start Qt-Designer and Qt-Linguist from within eric5.
    * The ability to compile Qt-Designer forms, to produce Qt-Linguist files
      and release them from within the IDE.
