=== debian/rules ===
--- 
+++ 
@@ -12,15 +12,17 @@
 APIFILES=$(QTAPIFILE)
 # $(KDEAPIFILE)
 # $(PYTHONAPIFILE)
-LAN=cs de es fr it ru tr zh_CN.GB2312
+LAN=cs de en es fr it ru tr 
+#zh_CN.GB2312
 
 clean:
 	dh_testdir
 	dh_testroot
 	find . -name "*.pyc" -exec rm {} \;
 	find . -name "Ui_*" -exec rm {} \;
+	find . -name __pycache__ -prune | xargs rm -rf
 	rm -rf debian/eric debian/apis debian/qtapis debian/kdeapis debian/pyapis
-	rm -f eric4*
+	rm -f eric5*
 	rm -f *-stamp
 	dh_clean 
 
@@ -28,7 +30,7 @@
 apifile-stamp:
 	#   generate API files
 	mkdir -p debian/qtapis debian/kdeapis debian/pyapis debian/apis
-	python debian/gen_qt_apis.py debian/qtapis/
+	python3 debian/gen_qt_apis.py debian/qtapis/
 	#python debian/gen_kde_apis.py debian/kdeapis/
 	#python debian/gen_python_api.py debian/pyapis/
 	sort -u debian/qtapis/*.api > $(QTAPIFILE)
@@ -44,12 +46,12 @@
 	dh_testdir -i
 	dh_testroot -i
 	dh_prep -i 
-	python install.py -i debian/eric -x -c -f debian/eric4config.debian
+	python3 install.py -i debian/eric -x -c -f debian/eric5config.debian
 	dh_installdirs -i
 
-	for i in transl-*/eric/i18n/*.ts; do\
-		lrelease-qt4 $$i -qm debian/eric/usr/share/qt4/translations/`basename $$i .ts`.qm;\
-	done
+	#for i in transl-*/eric/i18n/*.ts; do\
+	#	lrelease-qt4 $$i -qm debian/eric/usr/share/qt4/translations/`basename $$i .ts`.qm;\
+	#done
 
 	rm -f debian/eric/usr/share/doc/eric/LICENSE.GPL3
 	rm -f $(ERICDIR)/LICENSE.GPL3
@@ -68,6 +70,8 @@
 #	remove the ThirdParty libraries
 	rm -rf debian/eric/usr/share/eric/modules/ThirdParty
 	find debian/eric/ -name '*.py[co]' -delete
+	rm -f debian/eric/usr/share/applications/eric5.desktop
+	find . -name __pycache__ -prune | xargs rm -rf
 
 binary: binary-indep binary-arch
 binary-arch:
@@ -80,11 +84,11 @@
 	dh_installdocs -i --exclude=LICENSE.GPL3
 	dh_installmenu -i
 	dh_installman -i
-	dh_install
+	dh_install -i -X__pycache__
 	dh_link -i
 	dh_lintian -i
 	dh_compress -i
-	dh_python2 -i --exclude=Python3
+	dh_python3 -X.*/DebugClients/Python/.* -X.*/UtilitiesPython2/.*
 	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
@@ -94,12 +98,22 @@
 get-orig-source:
 	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+~]+).*,\1,p');\
 	set -e;\
-	wget -q http://sourceforge.net/projects/eric-ide/files/eric4/stable/$$VER/eric4-$$VER.tar.gz/download\
-	 -O eric_$$VER.orig.tar.gz;\
+	wget -q http://sourceforge.net/projects/eric-ide/files/eric5/stable/$$VER/eric5-$$VER.tar.gz/download\
+	 -O eric_$$VER.orig.tar.gz; \
+	tar -xz --exclude=eric/Helpviewer/data/javascript/jquery-ui.js \
+		--exclude=eric/Helpviewer/data/javascript/jquery.js \
+		--exclude=eric/DebugClients/Python/coverage/htmlfiles/jquery-1.3.2.min.js \
+		--exclude=eric/DebugClients/Python/coverage/htmlfiles/jquery.tablesorter.min.js \
+		--exclude=eric/DebugClients/Python3/coverage/htmlfiles/jquery-1.3.2.min.js \
+		--exclude=eric/DebugClients/Python3/coverage/htmlfiles/jquery.tablesorter.min.js \
+		-f eric_$$VER.orig.tar.gz; \
+	mv eric5-$$VER eric-$$VER; \
+	tar -czf eric_$$VER.orig.tar.gz eric-$$VER; \
+	rm -rf eric-$$VER; \
 	for L in ${LAN}; do\
-	 wget -q http://sourceforge.net/projects/eric-ide/files/eric4/stable/$$VER/eric4-i18n-$$L-$$VER.tar.gz/download\
+	 wget -q http://sourceforge.net/projects/eric-ide/files/eric5/stable/$$VER/eric5-i18n-$$L-$$VER.tar.gz/download\
 	  -O eric_$$VER.orig-transl-$$L.tar.gz;\
 	done;\
-	mv eric_$$VER.orig-transl-zh_CN.GB2312.tar.gz eric_$$VER.orig-transl-zhCNGB2312.tar.gz
+	#mv eric_$$VER.orig-transl-zh_CN.GB2312.tar.gz eric_$$VER.orig-transl-zhCNGB2312.tar.gz
 
 .PHONY: clean binary-indep binary-arch binary install
