## eric 6.0.8

=== debian/changelog ===
eric (6.0.8-1) unstable; urgency=medium

  * New upstream release
  * Add binary dependency on python3-pyqt5.qtwebkit, (Closes: #792512)

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 02 Aug 2015 19:59:38 +0100

eric (6.0.7-1) unstable; urgency=medium

  * New upstream release
  * Update all manpages to eric6
  * Remove 05_minor_docfix.patch, fixed in upstream
  * Update other patches
  * Bump standards version to 3.9.6, no changes needed
  * Change dependencies to python3, pyqt5 (Closes: 784513)
  * Fix exec field in desktop file
  * Removing qtapi files. Provided by the qscintilla package

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Thu, 09 Jul 2015 10:04:03 +0200
