=== debian/control ===
--- 
+++ 
@@ -4,23 +4,39 @@
 Maintainer: Gudjon I. Gudjonsson <gudjon@gudjon.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: python3-all, python3-pyqt4, python3-pyqt4.qsci,
- python3-sip-dev, qt4-dev-tools, libqt4-dev, python-qt4-dev, dh-python
-#, python-kde4
+Build-Depends-Indep: dh-python,
+                     python3-all,
+                     python3-pyqt5,
+                     python3-pyqt5.qsci,
+                     pyqt5-dev,
+                     python3-sip-dev
 X-Python3-Version: >=3.0
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/eric/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/eric/trunk/
 
 Package: eric
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python3-pyqt4, bicyclerepair (>= 0.9-4.1), 
- python3-pygments, python-chardet, python3-pyqt4.qsci, python3-pyqt4.qtsql
+Depends: bicyclerepair (>= 0.9-4.1),
+         python-chardet,
+         python3-pygments,
+         python3-pyqt5,
+         python3-pyqt5.qsci,
+         python3-pyqt5.qtsql,
+         python3-pyqt5.qtwebkit,
+         ${misc:Depends}
 Recommends: eric-api-files
-Suggests: qt4-designer, qt4-doc-html, pyqt4-dev-tools,
- qt4-dev-tools, ruby, python-doc, python-qt4-doc, python-kde4-doc, python-profiler,
- pyqt5-doc, qt5-doc
+Suggests: pyqt5-dev-tools,
+          python-qt4-doc,
+          pyqt5-doc,
+          python-doc,
+          python-profiler,
+          python3-doc,
+          qt4-doc-html,
+          qt5-doc-html,
+          qttools5-dev,
+          ruby
 Description: full featured Python IDE
  eric is a full featured Python IDE written in PyQt using the QScintilla
  editor widget. Some highlights
@@ -46,7 +62,7 @@
 
 Package: eric-api-files
 Architecture: all
-Depends: ${misc:Depends}, eric
+Depends: eric, ${misc:Depends}
 Description: API description files for use with eric
  This package contains code completion API files of
  Python standard modules & builtins, PyQt and PyKDE.
