## eric 6.1.8

=== debian/changelog ===
eric (6.1.8-1) unstable; urgency=medium

  * New upstream release
  * Remove dependency on bicyclerepairman (Closes: #832909)
  * Add binary dependency on python-rope

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Wed, 03 Aug 2016 11:46:26 +0200

eric (6.1.6-1) unstable; urgency=medium

  * New upstream release (Closes: #825262)
  * Rename Chinese translation (Closes: #820199)
  * Remove patch 08_fix_segfault, fixed in upstream
  * Bump standards version to 3.9.8. No changes needed 
  * Fix spelling error in doc-base

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 19 Jun 2016 12:03:00 +0200

eric (6.1.2-1) unstable; urgency=medium

  * New upstream release
  * Update translations directory to 
    /usr/share/qt5/translations (Closes: #815747)
  * Add dependency on python3-pyqt5.qtsvg (Closes: #815749)
  * Add translations to .deb file (Closes: #815747)
  * Bump standards version to 3.9.7
  * Remove eric.menu file
  * Change VCS field from http to https
  * Chinese translation file renamed from zh_CN.GB2312 to zh_CN in upstream
  * Add patch 08_fix_segfault which is needed only for version 6.1.2
  * Add patch 09_message_filter to avoid unimportant error messages
  * Add dependency on qttools5-dev-tools and change lrelease-qt4 to
    lrelease -qt=5

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Tue, 08 Mar 2016 06:54:14 +0100
