=== debian/control ===
--- 
+++ 
@@ -9,24 +9,26 @@
                      python3-pyqt5,
                      python3-pyqt5.qsci,
                      pyqt5-dev,
-                     python3-sip-dev
+                     python3-sip-dev,
+                     qttools5-dev-tools
 X-Python3-Version: >=3.0
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/eric/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/eric/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/eric/trunk/
 
 Package: eric
 Architecture: all
-Depends: bicyclerepair (>= 0.9-4.1),
-         python-chardet,
+Depends: python-chardet,
          python3-pygments,
          python3-pyqt5,
          python3-pyqt5.qsci,
          python3-pyqt5.qtsql,
          python3-pyqt5.qtwebkit,
+         python3-pyqt5.qtsvg,
          ${misc:Depends}
-Recommends: eric-api-files
+Recommends: eric-api-files,
+            python-rope
 Suggests: pyqt5-dev-tools,
           python-qt4-doc,
           pyqt5-doc,
