=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,9 @@
 QTAPIFILE=debian/apis/pyqt.api
 KDEAPIFILE=debian/apis/pykde.api
 PYTHONAPIFILE=debian/apis/python.api
-APIFILES=
-#$(QTAPIFILE)
+APIFILES= $(QTAPIFILE) $(PYTHONAPIFILE)
 # $(KDEAPIFILE)
-# $(PYTHONAPIFILE)
-LAN=cs de en es fr it pt ru tr zh_CN.GB2312
+LAN=cs de en es fr it pt ru tr zh_CN
 
 clean:
 	dh_testdir
@@ -29,7 +27,9 @@
 
 apifile-stamp:
 	#   generate API files
-	#mkdir -p debian/qtapis debian/kdeapis debian/pyapis debian/apis
+	#mkdir -p debian/qtapis 
+	#mkdir -p debian/apis 
+	#debian/kdeapis debian/pyapis debian/apis
 	#python3 debian/gen_qt_apis.py debian/qtapis/
 	#python debian/gen_kde_apis.py debian/kdeapis/
 	#python debian/gen_python_api.py debian/pyapis/
@@ -49,9 +49,9 @@
 	python3 install.py -i debian/eric -x -c -f debian/eric6config.debian
 	dh_installdirs -i
 
-	#for i in transl-*/eric/i18n/*.ts; do\
-	#	lrelease-qt4 $$i -qm debian/eric/usr/share/qt4/translations/`basename $$i .ts`.qm;\
-	#done
+	for i in transl-*/eric/i18n/*.ts; do\
+		lrelease -qt=5 $$i -qm debian/eric/usr/share/qt5/translations/`basename $$i .ts`.qm;\
+	done
 
 	rm -f debian/eric/usr/share/doc/eric/LICENSE.GPL3
 	rm -f $(ERICDIR)/LICENSE.GPL3
@@ -81,8 +81,8 @@
 	dh_testdir -i
 	dh_testroot -i
 	dh_installchangelogs
-	dh_installdocs -i --exclude=LICENSE.GPL3
-	dh_installmenu -i
+	dh_installdocs -i --exclude=LICENSE.GPL3 --exclude=README
+	#dh_installmenu -i
 	dh_installman -i
 	dh_install -i -X__pycache__
 	dh_link -i
@@ -120,6 +120,6 @@
 	 wget -q http://sourceforge.net/projects/eric-ide/files/eric6/stable/$$VER/eric6-i18n-$$L-$$VER.tar.gz/download\
 	  -O eric_$$VER.orig-transl-$$L.tar.gz;\
 	done;\
-	mv eric_$$VER.orig-transl-zh_CN.GB2312.tar.gz eric_$$VER.orig-transl-zhCNGB2312.tar.gz
+	mv eric_$$VER.orig-transl-zh_CN.tar.gz eric_$$VER.orig-transl-zhCN.tar.gz
 
 .PHONY: clean binary-indep binary-arch binary install
