## eric 17.01

=== debian/changelog ===
eric (17.01-1) unstable; urgency=medium

  * New upstream release
  * Bump compat level to 9
  * Refresh all patches
  * Update desktop file patch
  * Minor fix to manpages
  * Add manpage for hexeditor
  * Remove two more javascript files from source
  * Remove eric6_browser from package. Doesn't work
    because QtWebEngineWidgets is not included in Debian
  * Add qtbase5-doc-html to suggest

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 08 Jan 2017 13:22:53 +0100
