=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
           python3-doc,
           qt4-doc-html,
           qt5-doc-html,
+          qtbase5-doc-html,
           qttools5-dev,
           ruby
 Description: full featured Python IDE
