=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,12 @@
 	find debian/eric/ -name '*.py[co]' -delete
 	rm -f debian/eric/usr/share/applications/eric6.desktop
 	find . -name __pycache__ -prune | xargs rm -rf
+	#Removing eric6_browser. QtWebEngineWidgets is not included in Debian
+	rm -f debian/eric/usr/share/eric/modules/eric6_browser.py
+	rm -f debian/eric/usr/share/eric/modules/eric6_browser.pyw
+	rm -f debian/eric/usr/share/applications/eric6_browser.desktop
+	rm -f debian/eric/usr/bin/eric6_browser
+
 
 binary: binary-indep binary-arch
 binary-arch:
@@ -112,6 +118,8 @@
 		--exclude=eric/DebugClients/Python3/coverage/htmlfiles/jquery.hotkeys.js \
 		--exclude=eric/Helpviewer/data/javascript/jquery.js \
 		--exclude=eric/Helpviewer/data/javascript/jquery-ui.js \
+		--exclude=eric/WebBrowser/data/javascript/jquery.js \
+		--exclude=eric/WebBrowser/data/javascript/jquery-ui.js \
 		-f eric_$$VER.orig.tar.gz; \
 	mv eric6-$$VER eric-$$VER; \
 	tar -czf eric_$$VER.orig.tar.gz eric-$$VER; \
