## eric 17.08

=== debian/changelog ===
eric (17.08-1) unstable; urgency=medium

  * New upstream release (Closes: #865896, #858150)
  * Fix patches for new release, no changes.
  * Move binary-arch below binary-indep
  * Add manpage for eric6_shell
  * Bump standards version to 4.0.0, no changes needed
  * Use pkg-info.mk for version parsing

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Thu, 03 Aug 2017 11:39:54 +0200
