=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: dh-python,
+                     python3,
                      python3-all,
                      python3-pyqt5,
                      python3-pyqt5.qsci,
@@ -12,7 +13,7 @@
                      python3-sip-dev,
                      qttools5-dev-tools
 X-Python3-Version: >=3.0
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/eric/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/eric/trunk/
