## eric 17.11.1

=== debian/changelog ===
eric (17.11.1-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.1. No changes needed.
  * Change 03_disable-update-warnings. Don't check for new version
    (Closes: #881953)
  * Add python3:Depends
  * Remove eric.lintian-override, problem fixed by upstream

 -- Gudjon I. Gudjonsson <gudjon@gudjon.org>  Sun, 26 Nov 2017 22:51:50 +0100
