=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      python3-sip-dev,
                      qttools5-dev-tools
 X-Python3-Version: >=3.0
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://eric-ide.python-projects.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/eric/trunk/
 Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/eric/trunk/
@@ -27,6 +27,7 @@
          python3-pyqt5.qtsql,
          python3-pyqt5.qtwebkit,
          python3-pyqt5.qtsvg,
+         ${python3:Depends},
          ${misc:Depends}
 Recommends: eric-api-files,
             python-rope
