=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+include /usr/share/dpkg/pkg-info.mk
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -12,6 +14,7 @@
 APIFILES= $(QTAPIFILE) $(PYTHONAPIFILE)
 # $(KDEAPIFILE)
 LAN=cs de en es fr it pt ru tr zh_CN
+
 
 clean:
 	dh_testdir
@@ -79,9 +82,6 @@
 	rm -f debian/eric/usr/bin/eric6_browser
 
 
-binary: binary-indep binary-arch
-binary-arch:
-
 # Build architecture-independent files here.
 binary-indep: install
 	dh_testdir -i
@@ -101,9 +101,14 @@
 	dh_md5sums -i
 	dh_builddeb -i
 
+binary-arch:
+# Nothing to do
+
+
+
 get-orig-source:
-	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-+~]+).*,\1,p');\
 	set -e;\
+	VER=$(DEB_VERSION_UPSTREAM);\
 	wget -q http://sourceforge.net/projects/eric-ide/files/eric6/stable/$$VER/eric6-$$VER.tar.gz/download\
 	 -O eric_$$VER.orig.tar.gz; \
 	tar -xz --exclude=eric/DebugClients/Python/coverage/htmlfiles/jquery.tablesorter.min.js \
@@ -130,4 +135,7 @@
 	done;\
 	mv eric_$$VER.orig-transl-zh_CN.tar.gz eric_$$VER.orig-transl-zhCN.tar.gz
 
+binary: binary-indep binary-arch
 .PHONY: clean binary-indep binary-arch binary install
+
+
